DBAddr $(ENV.UDM_TEST_DBADDR0)?

CVSIgnore yes
Disallow */CVS/*
SaveSectionSize no

AddType text/plain  *.txt
AddType text/html   *.html *.htm

Section body  1 256
Section title 2 128

Server http://site/ file:$(ENV.UDM_TEST_DIR)/htdocs/
